server.port=8087
server.servlet.context-path=/

file-catalog.datasource.jdbc-url=jdbc:postgresql://127.0.0.1:5432/vospace_testdb
file-catalog.datasource.username=postgres
file-catalog.datasource.password=

gms_base_url=http://localhost:8082/gms
jwks_uri=http://localhost/rap-ia2/auth/oidc/jwks

upload_location_id=3

cors.allowed.origin=http://localhost:8080,http://localhost:8085

spring.servlet.multipart.max-file-size=10GB
spring.servlet.multipart.max-request-size=10GB
